# Uses of Interface
org.apache.wiki.rss.RSSGenerator

Packages that use RSSGenerator
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.rss
Provides the JSPWiki RSS feeds functionality.

## Uses of RSSGenerator in org.apache.wiki

Methods in org.apache.wiki that return RSSGenerator
Modifier and Type
Method
Description
`RSSGenerator`
WikiEngine.`getRSSGenerator()`
Deprecated.
use `getManager( RSSGenerator.class )` instead.

## Uses of RSSGenerator in org.apache.wiki.rss

Classes in org.apache.wiki.rss that implement RSSGenerator
Modifier and Type
Class
Description
`class`
`DefaultRSSGenerator`
Default implementation for `RSSGenerator`.